<?php

namespace App\Http\Resources\ExtraCharges;

use Illuminate\Http\Resources\Json\JsonResource;

class ExtraChargeParentOptionResource extends JsonResource
{
    public function toArray($request): array
    {
        return [
            'id' => $this['id'] ?? null,
            'text' => $this['text'] ?? '',
        ];
    }
}
